Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

ovms 8.4 & storeonce

 
Edgar Ulloa
Frequent Advisor

ovms 8.4 & storeonce

 

Hi Guys

 

Anyone know if OpenVMS 8.4 can handle StoreOnce virtual libraries?

1 REPLY 1
Hoff
Honored Contributor

Re: ovms 8.4 & storeonce

For official support statements beyond what is in SPOCK, ask OpenVMS Engineering (V8.4 and prior) or VSI (V8.4-1H1 and later) directly.   I've also recently found that SPOCK is not entirely correct, as well.